.body {
	background-color: #F6E1DF;
	padding:5px;
}

.face {
	background-color: #EBFBFF;
	padding:5px;
	border-radius: 7px;
}

.review {
	width: calc(95% - 60px);
	 -webkit-box-shadow: 0px 0px 40px 0px rgba(200, 200, 200, 0.75);
    -moz-box-shadow: 0px 0px 40px 0px rgba(200, 200, 200, 0.75);
    box-shadow: 0px 0px 40px 0px rgba(200, 200, 200, 0.75);
	background-color: white;
	padding:30px;
	border-radius: 10px;
	margin-bottom: 2em;
	position: relative;
	transition: opacity 0.2s ease, transform 0.2s ease;
}

.review:nth-child(even) {
	 /* margin-left: auto;*/
}

.review.shift-odd  {  } /* 1-й, 3-й, 5-й... */
.review.shift-even { margin-left: auto; }  /* 2-й, 4-й, 6-й... */

.date {
	position: absolute;
	top:10px;
	right:10px;
	font-size: 0.75em;
	color:#aaaaaa;
}

.author{
	position: absolute;
	top:0;
	right:0;
	transform: rotate(-0.25turn);
}

.service {
	position: absolute;
	bottom:10px;
	right:10px;
	font-size: 0.75em;
	color:#aaaaaa;
}

.hellobuttons {
    display: flex;
    gap: 20px;
}

/* фильтрация */

.filters {
	
	display: flex;
    justify-content: center;
	gap:30px;
	margin-bottom:30px;
	
	
	@media screen and (max-width:600px) {
		
   		flex-direction: column;
		align-items: center;
		
	}
}

/* Класс для скрытия */
.hidden {
  display: none;
}

/* Стили кнопок */
.filters button {
  padding: 1em;
  margin: 0 0.5em;
  cursor: pointer;
  border: 0px solid #ccc;
  font-size: 14pt;
  background: #fff;
  border-radius: 50px;
  width: fit-content;
  
  -webkit-box-shadow: 0px 0px 40px 0px rgba(200, 200, 200, 0.75);
    -moz-box-shadow: 0px 0px 40px 0px rgba(200, 200, 200, 0.75);
    box-shadow: 0px 0px 40px 0px rgba(200, 200, 200, 0.75);
}

.filters button.active {
  background-color: #ec9d1f;
  color: #fff;
 /* border-color: #007bff;*/
}

.filters button .counter {
	opacity:0.4;
}